<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Header VisinaHeader="70" />
		<!--Grupiranje PodrediPo="Sifra_Oe,Sifra_Dok,Broj_Dok" ForsPrazenRed="N" /-->
		
		<Red ImeId="LotBr" Naslov="Lot Br." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        
		
		<Red ImeId="Priem_RN" Naslov="PRIEM VO_PAKOVNO_TD42" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="StPriem_RN" Naslov="PRIEM VO_PAKOVNO_TD62" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        
		<Red ImeId="Potros_Pak" Naslov="POTRO[OK VO_PAKOVNO_TD191" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="StPotros_Pak" Naslov="POTRO[OK VO_PAKOVNO_TD193" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
		
		 <Red ImeId="Razl_Priem_Pak" Naslov="RAZLIKA OD_PRIEM_I POTRO[OK" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
		 
		<Red ImeId="Sost_Nespak" Naslov="SOSTOJBA_NESPAKUVAN" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
		
		<Red ImeId="Kontr_Potr_Sost" Naslov="KONTROLA NA POTROSOK_I SOSTOJBA" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
		
		<Red ImeId="Spakuv_Kol" Naslov="SPAKUVANO_TD192" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="StSpakuv_Kol" Naslov="SPAKUVANO_TD194" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
      
	   <Red ImeId="Razl_Potros_Spak" Naslov="RAZLIKA POTRO[OK_I SPAKUVANO" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
		
		<Red ImeId="Prodadena_Kol" Naslov="PRODADENO_TD1 - TD31" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Vratena_Kol" Naslov="PRODADENO_TD3 - TD30" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
      
	   <Red ImeId="Prezentacija" Naslov="PREZENTACIJA_TD53" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
	
	   <Red ImeId="Razl_Spak_Prod" Naslov="RAZLIKA OD _SPAKUVANO_I PRODADENO" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
		
		<Red ImeId="Sost_Spak" Naslov="SOSTOJBA_SPAKUVAN" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
			
			
		<Red ImeId="Sost_Spak_dr" Naslov="SOSTOJBA_SPAKUVAN_DR. STATUSI" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
	
	<Red ImeId="Kontr_Spak_Sost" Naslov="KONTROLA NA SPAKUVANO_I SOSTOJBA" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
	<Red ImeId="Kusok" Naslov="Kusok" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
<Red ImeId="Drugi_dok" Naslov="Drugi_Dokumenti" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />

</NewDataSet>